
SoundSoftware Code Site - Bug #340
Feature # 14 (New): tags for projects
Textual search matches not highlighted in description
2011-11-18 11:37 AM - Chris Cannam

Status: Closed Start date: 2011-11-18
Priority: Normal Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Although text search matches are highlighted in yellow in the project name, they don't seem to be highlighted if they occur in the
description field.

History
#1 - 2011-11-21 04:27 PM - Luis Figueira
- Status changed from New to Resolved
- Assignee changed from Luis Figueira to Chris Cannam
- Priority changed from Low to Normal

Fixed in commit:6d3ad4b3a500.

#2 - 2011-11-23 05:09 PM - Chris Cannam
- Status changed from Resolved to Closed
